body, body p, body div{font-family: Satoshi !important;font-weight: 400 !important; color: var(--color-primary); }
h2 {font-size: 50px;}
@media (max-width: 991px) {}
@media only screen and (max-width: 500px){
	.swiper-slide {width: 100% !important;}
	.testimonials-wrapper .testimonials-block .carousel-control {display: none;}
	.carousel-control.left, .carousel-control.right {background-image: unset; background-image: unset;background-repeat: unset;}
	.carousel-control, .carousel-control:hover, .carousel-control:focus {color: #ffffff;}}
#services-box a{ margin:0 auto;}
#articles .ry-btn-primary, 
#articles .ry-btn-primary:after {color: #ffffff;}
#articles .ry-btn-primary:hover, 
#articles .ry-btn-primary:hover:after {color: #ffffff;}

.ry-btn:after {display:none;}
.btn, .ry-btn, .ry-btn-primary, .ry-btn-secondary {font-family: 'Satoshi';z-index:99;}

.ry-btn-primary:hover {background: #cca239 !important;color: #ffffff !important;}
.ry-btn.ry-btn-secondary{color: #ffffff !important;background: #cca239 !important;}
.ry-btn.ry-btn-secondary:hover {background: #323234 !important;color: #ffffff !important;box-shadow: unset !important;}
/*.cmsForm .has-error {border: 1px solid #ff0069;}*/
.btn,.ry-btn,.ry-btn-primary {border-radius: 10px !important; font-size: 18px !important}

.ry-anchor-hidden { display: block; position: relative; top: -200px; visibility: hidden;}
.full-link, .full-link a { position: absolute; inset: 0; color: transparent;}
.full-link:hover a { color: transparent; }

.map {
	height: 500px;
}

#ry-pg-body .ry-left a {
    color: #214478 !important;
    font-weight: 500;
}

.slick-slide *:focus {
  outline: none;
  box-shadow: none;
}

body[data-page-name="our-doctors"] #ry-sidebar .ry-sb-cta .ry-cta-wrp:last-child {
    display:block !important;
}

#ry-sidebar .ry-sb-cta .ry-cta-wrp:last-child {
    display: none;
}



.team-inner-page.style4 .ry-flex .ry-each .title p {
    line-height: 1.5 !important;
}

#ry-sidebar .ry-sb-cta .ry-cta-wrp:last-child .ry-cta a.ry-btn.ry-btn-primary {
    max-width: fit-content !important;
    white-space: nowrap !important;
}

@media (max-width:380px) {
    #ry-sidebar .ry-sb-cta .ry-cta-wrp .ry-cta a.ry-btn.ry-btn-primary {
		font-size: 16px !important;
	}
}

html {
  scroll-behavior: smooth;
}

.link, .link a {
    background: transparent;
    position: absolute;
    color: transparent !important;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    font-size: 0 !important;
}


.section-heading h2 {
    font-size: 55px;
    line-height: 1;
    text-transform: uppercase;
    color: var(--color-primary);
    font-weight: 400;
    font-family: var(--font-title);
    text-align: center;
}

.section-heading span {
    color: var(--color-secondary);
    text-transform: uppercase;
    letter-spacing: 5px;
    margin-bottom: 15px;
    font-size: clamp(1.3rem, 1.314rem + 0.273vw, 1.8rem);
    font-family: var(--font-default) !important;
		display: block;
}

.section-heading {
    margin-bottom: 1em;
}


.ry-btn {
    height: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-left: 25px;
    padding-right: 25px;
    max-width: max-content;
    color: #ffffff !important;
    background: var(--color-secondary);
    font-size: 18px !important;
    text-transform: uppercase;
   font-weight: 300 !important;
}






/* HOMEPAGE MODAL STORE LOCATOR */
#StoreLocatorModal .modal-dialog {
	width: 90%;
	max-width: 1080px;
	/* margin-top: calc(50vh - 20%); */
	margin-bottom: 0;
	position: absolute;
	top: 50%;
	margin: 0;
	left: 50%;
	transform: translate(-50%, -50%);
}

#StoreLocatorModal .modal-dialog .modal-header {
	padding-top: 70px;
	padding-left: 4vw;
	padding-bottom: 25px;
	border-bottom: unset;
	padding-right: 4vw;
}

#StoreLocatorModal .modal-dialog .modal-footer {
	display: none;
}

#StoreLocatorModal .modal-dialog .modal-header h4 {
	text-align: left;
	line-height: 1;
	margin: 0;
}

#StoreLocatorModal .modal-dialog .modal-content {
	border-radius: 30px;
}

#StoreLocatorModal .modal-dialog .modal-header h4 {
	font-weight: 400;
	font-size: 34px;
	color: #333;
}

#StoreLocatorModal .modal-dialog .modal-header button {
	margin-top: 0;
	position: absolute;
	right: 4vw;
	width: 30px;
	height: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 60px;
	font-weight: 200;
	opacity: 1;
	color: #333;
}

#StoreLocatorModal .modal-dialog .modal-body {
	clear: both;
	padding: 0;
	display: flex;
	padding: 0 4vw;
	padding-bottom: 4vw;
}
#StoreLocatorModal .modal-dialog .modal-body .location-wrapper .ry-container {
	width: 100%;
	max-width: 100%;
}
#StoreLocatorModal .modal-dialog .modal-body .bh-sl-container {
	padding: 0;
}

#StoreLocatorModal .modal-dialog .modal-body .bh-sl-container .bh-sl-form-container {
	margin-top: 0;
}

#StoreLocatorModal .modal-dialog .modal-body .bh-sl-container .bh-sl-form-container h3 {
	display: none;
}

#StoreLocatorModal .modal-dialog .modal-body .bh-sl-container .bh-sl-form-container .form-input {
	margin-top: 0;
	width: 100%;
	height: 60px;
}

#StoreLocatorModal .modal-dialog .modal-body .bh-sl-container .bh-sl-form-container .form-input #bh-sl-address {
	margin: 0;
	width: calc(100% - 30px);
	max-width: unset !important;
	height: 60px;
	border: 1px solid #eeeeec;
	border-top-left-radius: 15px;
	border-bottom-left-radius: 15px;
	padding-left: 25px;
	font-size: 16px;
}

#StoreLocatorModal .modal-dialog .modal-body .bh-sl-container .bh-sl-form-container #bh-sl-user-location {
	display: flex;
}

#StoreLocatorModal .modal-dialog .modal-body .bh-sl-container .bh-sl-form-container button {
	position: absolute;
	right: 0;
	padding: 0 35px;
	height: 60px !important;
	font-size: 16px !important;
	font-weight: 400;
	line-height: 1;
	border-radius: 15px;
	border-top-left-radius: unset;
	border-bottom-left-radius: unset;
	margin: 0;
	text-transform: uppercase;
}

#StoreLocatorModal .modal-dialog .modal-body .bh-sl-container .bh-sl-form-container .form-input #bh-sl-address::placeholder {
	color: #666;
	font-size: 16px;
}

#StoreLocatorModal .modal-dialog .modal-body .bh-sl-container .bh-sl-form-container .switch__wrapper {
	clear: both;
	padding-top: 10px;
}

#StoreLocatorModal .modal-dialog .modal-body .bh-sl-container .bh-sl-form-container .switch__wrapper a {
	font-size: 14px;
	color: #A3002C;
	display: flex;
	align-items: center;
	padding-left: 15px;
}

#StoreLocatorModal .modal-dialog .modal-body .bh-sl-container .bh-sl-form-container .switch__wrapper a svg {
	width: 15px;
	height: 15px;
	margin-right: 7px;
	fill: #A3002C;
}

#StoreLocatorModal .bh-sl-container .bh-sl-map-container {
	margin-top: 30px;
	margin-bottom: 30px;
}

#StoreLocatorModal .bh-sl-container .bh-sl-map-container #bh-sl-map {
	display: none;
}

#StoreLocatorModal .bh-sl-container .bh-sl-loc-list {
	width: 100%;
}

#StoreLocatorModal .bh-sl-container .bh-sl-loc-list ul li {
	border: unset;
}

#StoreLocatorModal .bh-sl-container .bh-sl-loc-list ul li .container-data .ry-flex > .ry-each:nth-child(1) {width: 100px;}

#StoreLocatorModal .bh-sl-container .bh-sl-loc-list ul li .container-data .ry-flex > .ry-each .photo {
	width: 100px;
	height: 100px;
	position: relative;
	border-radius: 5px;
	overflow: hidden;
}

#StoreLocatorModal .bh-sl-container .bh-sl-loc-list ul li .container-data .ry-flex > .ry-each .photo img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

#StoreLocatorModal .bh-sl-container .bh-sl-loc-list ul li .container-data .ry-flex > .ry-each:nth-child(2) {
	width: calc(100% - 130px);
}

#StoreLocatorModal .bh-sl-container .bh-sl-loc-list ul li .container-data .ry-flex > .ry-each .each-details .fa {
	display: none;
}

#StoreLocatorModal .bh-sl-container .bh-sl-loc-list ul li .container-data .ry-flex > .ry-each .each-details a {
	font-size: 16px;
	line-height: 1.4;
	display: block;
	color: #333;
}

#StoreLocatorModal .bh-sl-container .bh-sl-loc-list ul li .container-data .ry-flex > .ry-each .each-details:nth-child(3) span {
	display: none;
}

#StoreLocatorModal .bh-sl-container .bh-sl-loc-list ul li .container-data .ry-flex > .ry-each .each-details:nth-child(3) a {
	font-weight: 500;
}

#StoreLocatorModal .bh-sl-container .bh-sl-loc-list ul li .container-data .ry-flex > .ry-each .each-details:not(:last-child) {
	margin-bottom: 5px;
}

#StoreLocatorModal .bh-sl-container .bh-sl-loc-list ul li .container-data .ry-flex {
	align-items: center;
}

#StoreLocatorModal .bh-sl-container .bh-sl-loc-list ul li .container-data .ry-flex > .ry-each .each-details.social-icons {
	display: none;
}


#StoreLocatorModal .bh-sl-container .bh-sl-loc-list ul li {
	background: transparent !important;
	width: calc(50% - 30px);
	max-width: 350px;
}

#StoreLocatorModal .bh-sl-container .bh-sl-loc-list ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 30px;
}

#StoreLocatorModal .bh-sl-container .bh-sl-loc-list ul li .container-data .ry-flex > .ry-each .headline-text {
	font-size: 16px;
	margin-bottom: 10px;
	line-height: 1;
	font-weight: 500 !important;
}

#StoreLocatorModal .bh-sl-container .bh-sl-loc-list ul li .headline-accordion {
	display: none;
}

#StoreLocatorModal .bh-sl-container .bh-sl-loc-list ul li .container-details .inner-accordion {
	display: none;
}

#StoreLocatorModal .bh-sl-container .bh-sl-loc-list ul li .container-details a {
	font-size: 16px;
	padding: 18px 30px;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #261132;
	border-radius: 10px;
	line-height: 1;
	margin-top: 15px;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 1px;
}
#StoreLocatorModal .bh-sl-container .bh-sl-loc-list ul li .container-details a:hover {
	background: #b1264b;
	text-decoration: unset !important;
}

#StoreLocatorModal .bh-sl-container .bh-sl-loc-list ul li .container-data .ry-flex > .ry-each .each-details .address-data:after {
	content: "Get Directions";
	display: block;
	font-size: 16px;
	text-transform: uppercase;
	margin-top: 2px;
	text-decoration: underline;
	color: #a3002c;
	font-weight: 500;
}

@media (max-width: 991px) {
	#StoreLocatorModal .bh-sl-container .bh-sl-loc-list ul li .container-data .ry-flex > .ry-each .each-details a, 
	#StoreLocatorModal .bh-sl-container .bh-sl-loc-list ul li .container-data .ry-flex > .ry-each .each-details .address-data:after, 
	#StoreLocatorModal .bh-sl-container .bh-sl-loc-list ul li .container-details a {
		font-size: 14px;
	}

	#StoreLocatorModal .bh-sl-container .bh-sl-loc-list ul li .container-data .ry-flex > .ry-each .headline-text {
		font-size: 15px;
	}

	#StoreLocatorModal .modal-dialog .modal-header h4 {
		font-size: 26px;
	}
	#StoreLocatorModal .bh-sl-container .bh-sl-loc-list ul li {
		width: calc(50% - 15px);
	}
}
@media (max-width: 768px) {
	#StoreLocatorModal .bh-sl-container .bh-sl-loc-list ul li {
		width: 100%;
		max-width: 100%;
	}
	#StoreLocatorModal .modal-dialog .modal-header {
		padding-top: 6vw;
	}
}
@media (max-width: 620px) {
	#StoreLocatorModal .modal-dialog .modal-header h4 {
		font-size: 22px;
	}
	#StoreLocatorModal .modal-dialog .modal-body .bh-sl-container .bh-sl-form-container .form-input #bh-sl-address,
	#StoreLocatorModal .modal-dialog .modal-body .bh-sl-container .bh-sl-form-container .form-input #bh-sl-address::placeholder,
	#StoreLocatorModal .modal-dialog .modal-body .bh-sl-container .bh-sl-form-container button {
		font-size: 14px !important;
	}
	#StoreLocatorModal .modal-dialog .modal-header button {
		font-size: 44px;
		width: 20px;
		height: 20px;
	}
	#StoreLocatorModal .modal-dialog .modal-body .bh-sl-container .bh-sl-form-container .form-input #bh-sl-address, #StoreLocatorModal .modal-dialog .modal-body .bh-sl-container .bh-sl-form-container button {
		height: 50px !important;
	}
}
@media (max-width: 420px) {
	#StoreLocatorModal .modal-dialog .modal-content {
		border-radius: 15px;
	}
	#StoreLocatorModal .modal-dialog .modal-header {
		padding-top: 40px;
	}
	#StoreLocatorModal .bh-sl-container .bh-sl-loc-list {
		height: 320px;
	}
	#StoreLocatorModal .modal-dialog .modal-body .bh-sl-container .bh-sl-form-container .form-input #bh-sl-address {
		border-top-left-radius: 10px;
		border-bottom-left-radius: 10px;
	}

	#StoreLocatorModal .modal-dialog .modal-body .bh-sl-container .bh-sl-form-container button {
		border-radius: 10px;
		border-top-left-radius: unset;
		border-bottom-left-radius: unset;
	}
}


@font-face {
    font-family: Satoshi;
    src: url(https://s3.amazonaws.com/static.organiclead.com/Site-80077091-ca50-4822-8907-ab516b584f6d/fonts/Satoshi_Medium.woff) format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}



@font-face {
    font-family: Satoshi;
    src: url(https://s3.amazonaws.com/static.organiclead.com/Site-80077091-ca50-4822-8907-ab516b584f6d/fonts/Satoshi_Regular.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}




@font-face {
    font-family: Satoshi;
    src: url(https://s3.amazonaws.com/static.organiclead.com/Site-80077091-ca50-4822-8907-ab516b584f6d/fonts/Satoshi_Light.woff) format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}



/*HEADER UPDATES*/

.module-43 .ry-right {
    justify-content: flex-end;
}

a.book.ry-btn.ry-btn-primary {
    display: flex;
    align-items: center;
    cursor: pointer;
    padding: 0 20px;
    background: var(--color-secondary);
    color: #fff !important;
    position: relative;
}

.header-button-group .text-wrap.dropdown-wrapper span {
    color: #fff;
}

.header-button-group {
    display: flex;
    align-items: center;
    gap: 0 10px;
}

.header-button-group .button-group-dropdown .ry-btn {
    padding-top: 0;
    padding-bottom: 0;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
}
.header-button-group .button-group-dropdown .ry-btn:after {
    content: "";
    /* border: solid #fff; */
    /* border-width: 0 2px 2px 0; */
    /* display: inline-block; */
    /* padding: 4px; */
    /* content: ""; */
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #fff;
    margin-left: 5px;
}
.header-button-group .button-group-dropdown .ry-btn .fa {
    margin-right: 10px;
}

.header-button-group .button-group-dropdown:last-child .ry-btn:after {
	border-top: 5px solid #005188;
}
.header-button-group .button-group-dropdown:last-child .ry-btn:hover {
	/* background: #fff !important; */
}
.header-button-group a:not(:last-child):hover {
    /* background: #fff; */
    color: #005188;
}
.header-button-group .button-group-dropdown .ry-btn:hover:after {
	border-top: 5px solid #005188;
}
.ry-location-content li p .fa {
    margin-right: 10px;
}
.ry-location-content li p {
    font-size: 14px !important;
}
.ry-location-content li p {
    display: flex;
    justify-content: center;
    align-items: center;
}
.button-group-dropdown {
    position: relative;
}
.ry-location-content li h5 {
    width: 100%;
    text-align: center;
    font-size: 14px;
    background: #192d4a;
    color: #fff;
    padding: 5px;
    text-transform: uppercase;
	line-height: 1;
    font-family: inherit;
	font-weight: 400;
}
.ry-location-content li {
    list-style: none;
}
.ry-location-content {
    position: absolute;
    background: #fff;
	width: 100%;
	z-index: 99;
	max-width: 240px;
	display: none;
}

.ry-location-content.open{
	display:block !important;
}

.ry-location-content li a:hover p {
    text-decoration: underline;
}


/*HEADER UPDATES*/


/*TEAM SINGLE PAGE*/

div#headshot-block {
    width: 30%;
}

div#text-block {
    width: 65%;
}

@media(max-width:767px) {
	
	div#image-text {
		flex-direction: column;
		  gap:2em 0;

	}

		div#headshot-block, div#text-block {
		width: 100%;

	}

		div#headshot-block img {
		max-width: 220px;
		margin: auto;
	}


}

/*END TEAM SINGLE PAGE*/

/*RESPONSIVE*/

@media (max-width:1500px) {
    .section-heading h2 {
		font-size: 40px;
	}
}

@media (max-width:1199px) {
    .module-66 .bnr-textbox .section-heading h1 {
		font-size: 40px;
		line-height: 1.2;
	}

		.module-67 p {
		text-align: center !important;
	}

		.section-heading span, .section-heading h2 {
		text-align: center !important;
	}

		.module-67 .ry-btn-primary {
		margin: 1.5em auto 0;
	}

	.module-67 {
		padding: 4em 0 !important;
	}

	.module-67 .ry-container #about {
		gap: 3em 0;
		flex-direction: column !important;
	}

	div#with-image img, .module-67 .ry-container #about div#with-image {
		max-width: 700px;
		height: 400px;
		margin: auto;
	}

	.module-67 .ry-container #about div#with-image:before {
	   content: "";
		z-index: 2;
		background: transparent;;
		border: 1px solid var(--color-secondary);
		position: absolute;
		top: -8px;
		left: -8px;
		width: calc(100% + 16px);
		height: calc(100% + 16px)
	}

		.module-store {
		padding: 3em 0 !important;
	}

		div.hp-team-section {
		padding: 5em 0 !important;
	}

	div#hp-team-content {
		flex-direction: column;
		gap: 2em 0;
	}

	div#each-title, div#hp-team-content .section-heading, div#ry-each-team-block {
		width: 100% !important;
		max-width: 100% !important;
		justify-content: center;
		align-items: center !important;
	}

	.module-testimonials.option-1::before {
		opacity:0.1;
		background-position: -1em;
		max-width: 600px;
	}

	.module-testimonials.option-1 {
		padding: 4em 0 5em !important;
	}

	.module-testimonials.option-1 .testimonials-wrapper {
		justify-content: center;
		top: 0 !important;
	}

	div.module-testimonials.option-1 .section-heading h2 {
		margin: 0 !important;
	}

	.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment p {
		text-align: center !important;
	}

	.testimonials-wrapper .carousel-indicators {
		text-align: center !important;
		bottom: 160px !important;
	}

	div.module-testimonials.option-1 .section-heading h2::before {
		right: 0;
		left: 0;
		margin: auto;
		top: -1.6em;
	}

	.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment .ry-name {
		margin: 7em auto 0;
		justify-content: center;
		align-items: center;
	}

	.module-testimonials.option-1 .ry-name::before {
		right: 0;
		top: -54px;
		left: 0;
		margin: auto;
	}
}

@media (max-width: 1080px) {
	.mm-panel, .mm-panels {
		background: var(--color-primary) !important;
	}
	
}

@media (max-width:500px) {
    .module-66 .bnr-textbox .section-heading h1 {
		font-size: 28px !important;
	}

	.section-heading h2 {
        font-size: 27px !important;
        line-height:1.2 !important;
    }

     .section-heading span {
       font-size:20px !important;  
     }

    .play-button {
		width: 50px;
		height: 30px;
		border-radius: 5px !important;
	}

	.play-button svg {
		width: 21px;
		height: 30px;
	}

	.module-66 .carousel .carousel-inner .item img {
		height: 70vh;
	}

    div#with-image img, .module-67 .ry-container #about div#with-image {
		height: auto !important;
	}
	
	.module-store .ry-container .ry-content .carousel-wrapper .swiper-button-prev, .module-store .ry-container .ry-content .carousel-wrapper .swiper-button-next {
		background: rgb(51 51 51 / 6%);
		width: 40px;
		height: 40px;
		border-radius: 100%;
	}

	.module-store .ry-container .ry-content .carousel-wrapper .swiper-button-prev:before, .module-store .ry-container .ry-content .carousel-wrapper .swiper-button-next:before {}

	.module-store .ry-container .ry-content .carousel-wrapper .swiper-button-prev {
		left: -9px;
	}

	.module-store .ry-container .ry-content .carousel-wrapper .swiper-button-next {
		right: -8px;
	}

	.module-store .ry-container .ry-content .carousel-wrapper .swiper-button-next:before,
	.module-store .ry-container .ry-content .carousel-wrapper .swiper-button-prev:before {
		padding: 3px;
	}
}

/*END RESPONSIVE*/


:root {
    --color-primary: #323234;
    --color-secondary: #cca239;
    --font-default: Satoshi;
    --font-title: Cinzel;
    
}
	
.team-inner-page.style4 .ry-flex .ry-each:nth-child(6) .team-locations-block{
    display:none
}
	
.team-inner-page.style4 .ry-flex .ry-each:hover .each-container{
    transform:scale(1.1);
    background:#cca239e6;
   
}

.team-inner-page.style4 .ry-flex .ry-each:hover .each-container .title h5 {
    color:#fff !important
}

.team-inner-page.style4 .ry-flex .ry-each .each-container{
    transition:all .3s ease;
     padding:18px 10px;
    border-radius:20px
}

.team-inner-page.style4 .ry-flex .ry-each {
    margin-bottom: 20px;
}
/* QUARTERLY MODAL */
div#HomeModal {
    z-index: 999999;
}
#HomeModal .modal-dialog {
    max-width: 767px;
    width: 90%;
    margin: 60px auto;
}
#HomeModal .modal-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}
#HomeModal .modal-content .modal-header {
    position: absolute;
    padding: 0;
    width: 30px;
    height: 30px;
    background: #000;
    z-index: 2;
    border-radius: 50%;
    border: unset;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    color: #fff;
    right: -15px;
    top: -15px;
}
#HomeModal .modal-content .modal-header button {
    color: #fff;
    opacity: 1;
    font-weight: 300;
}
#HomeModal .modal-dialog .modal-body {
    padding: 0;
}
#HomeModal .modal-content img {
    margin-bottom: 0;
}
#HomeModal .close-button button span {
    color: #fff;
    font-weight: 300;
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}
#HomeModal .close-button button {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    position: absolute;
    right: -15px;
    top: -15px;
    background: #323234;
    border-radius: 50%;
    opacity: 1;
    border: unset;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
#HomeModal img:not(.current),
.promo-quarter img:not(.current) {
    display: none;
}
/* QUARTERLY MODAL */
	
	
	
	
	
/* HP MODAL */
	
.modal-footer {
    display: none;
}

.modal-body {
    padding: 0;
}

.close-btn {
    position: absolute;
    right: -10px;
    background: #fff;
    width: 30px;
    height: 30px;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    top: -15px;
}

.close-btn a {
    font-size: 13px;
    font-weight: bold;
    position: relative;
    top: -2px;
}

.modal-dialog {
    width: 90%;
    max-width: 700px;
    margin: 60px auto 0;
}
  
  
/* END HP MODAL */